#slider_mask
  {
    position:relative;
		width:663px;
		height:200px;
		overflow:hidden;
		margin: 0px 0px 0 0px;
		float: left;
	}
	
span.legend {

  height: 30px;
  width: 420px;
  float:left;
  display: block;
  color: silver;
  margin: 	0px 0 0 ;
  padding: 6px 0px 0 4px;
  background: url(../img/shadow-medium.png) no-repeat top;
} 	

span.legend h3, span.legend h4 {
  font-size: 14px;
  padding: 0;
  margin: 0;
}
	
#slider a {	  text-decoration: none;}

#slider
 {
   position:absolute;


  }	

#slider .banner {
  height: 280px;
  overflow: hidden;
  float: left;

}  
  
#slider div
  {
    width:663px;
  	height:200px;
    float:left;
    overflow: hidden;
    color:#333;
    padding: 0;
  }  
  
#handles
  {
    text-align: center;
    font-size: 16px;
    color:gray;
    cursor: pointer;
    margin-top: 10px;
    width: 430px;
    display: block;

  }  

#handles span {
   padding: 4px 6px 0;
   font-size: 24px;
  }
  
#handles span.active
  {
   color:#ff0000;


   
  }    